Description


NVIDIA GPU Display Driver for Linux contains a vulnerability in the kernel mode layer handler which may lead to code execution, denial of service, escalation of privileges, information disclosure, and data tampering.

Related CPE's


a

nvidia

virtual_gpu

3

Weaknesses



NVD-CWE-noinfo


CWE-822

CVSS impact metrics


CVSS:3.1/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H

7.8 · High

  • CVSS V3.1

  • CVSS V3.0

  • CVSS V2.0

Information


Source identifier

[email protected]

Vulnerability status

Analyzed

Published

2023-04-01T05:15:08.163

1 year ago

Last modified

2023-10-20T20:20:17.937

7 months ago